img.right 
{
float: right
}




a:link{color:#999999} a:visited{color:#999999} a:hover{color:#cc0033}
a.blue:link{color:#6666cc} a.blue:visited{color:#6666cc} a.blue:hover{color:#cc0033}
a.bblue:link{color:#6666cc} a.bblue:visited{color:#6666cc} a.bblue:hover{color:#cc0033}
a.red:link{color:#ff6600} a.red:visited{color:#ff6600} a.red:hover{color:#cc0033}
a { text-decoration:none }

.small {font-family:arial,helvetica,sans-serif; font-size:11px; text-align: left; color:#999999}
.small3 {font-family:arial,helvetica,sans-serif; font-size:11px; text-align: left; color:#666666}
.red {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left; color:#cc0000}
.footergrey {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left; color:#999999}
.plustwo {font-family:arial,helvetica,sans-serif; font-size:16px; color:#666666; text-align: left}
.border {border: 1px solid #cccccc}
.bordercenter {border: 1px solid #cccccc; text-align:center}
.BorderGreyBack {border: 1px solid #cccccc; background-color:#eeeeee}


p {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left; color:#666666}
p.white {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: center; color:#ffffff}
p.red {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left; color:#ff6600}

p.whitesmall {font-family:arial,helvetica,sans-serif; font-size:10px; text-align: center; color:#ffffff}

p.right {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: right; color:#666666}

p.center {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: center; color:#666666}

p.small {font-family:arial,helvetica,sans-serif; font-size:11px; text-align: left; color:#999999}
p.small2 {font-family:arial,helvetica,sans-serif; font-size:11px; text-align: left; color:#666666}

p.smallcenter {font-family:arial,helvetica,sans-serif; font-size:11px; text-align: center; color:#666666}

p.blue {font-family:arial,helvetica,sans-serif; font-size:9px; text-align: left; color:#585F95}
p.plusone {font-family:arial,helvetica,sans-serif; font-size:14px; color:#666666; text-align: left}
p.plusonec {font-family:arial,helvetica,sans-serif; font-size:14px; color:#666666; text-align: center}

p.plustwo {font-family:arial,helvetica,sans-serif; font-size:16px; color:#666666; text-align: left}
p.plusthreecenter {font-family:arial,helvetica,sans-serif; font-size:18px; color:#585F95; text-align: center}


div.plustwo {font-family:arial,helvetica,sans-serif; font-size:16px; color:#666666; text-align: left}

div.plusone {font-family:arial,helvetica,sans-serif; font-size:14px; color:#666666; text-align: left}
div.plustwocenter {font-family:arial,helvetica,sans-serif; font-size:16px; color:#666666; text-align: center}
div {font-family:arial,helvetica,sans-serif; font-size:12px; color:#666666; text-align: left}
div.center {font-family:arial,helvetica,sans-serif; font-size:12px; color:#666666; text-align: center}
div.grey {font-family:arial,helvetica,sans-serif; font-size:12px; color:#999999; text-align: left}
div.small {font-family:arial,helvetica,sans-serif; font-size:11px; text-align: left; color:#999999}
div.blue {font-family:arial,helvetica,sans-serif; font-size:9px; text-align: right; color:#656C9D}
div.red {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left; color:#ff6600}

td {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left; color:#666666}
td.center {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: center; color:#666666}




ul
{
list-style-type: disc; font-family:arial, helvetica, sans-serif; font-size:12px; text-align: left; color:#666666
}

ol.decimal 
{
list-style-type: decimal; font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left
}

ol
{
list-style-type: decimal; font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left
}


body {background-color:#ffffff; margin-top:20px}



